# CvInput Union Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

CvCallback | callback
void * | data

## Member Data Documentation

CvCallback CvInput::callback

void* CvInput::data

The documentation for this union was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines